@charset "utf-8";
/* CSS Document */
body,html{font-family:Arial;}
.header{width:1024px; height:auto; margin:0 auto; position: relative;}
.headerone{width:1024px; height:91px; position:relative;}
.logo{width:205px; position:absolute; left:12px; top:9px;}
.headerone1{position:absolute; right:13px; top:24px;}
.headerone2{position:absolute; right:13px; top:62px;}
.headerone1 a{padding-left:10px; padding-right:10px; border-left:1px #CCC solid; color:#5F5F5F; text-decoration:none;}
.headerone1 a.teshu{color:#E40000; border:0 none;}
.headerone2 a{padding-left:10px; padding-right:10px; border-left:1px #CCC solid; color:#5F5F5F; text-decoration:underline;}
.headertwo{width:1024px; height:56px; background:url(../images/menubg.jpg) no-repeat center top; position:relative; z-index:99;}

.headerthree{
	position:absolute;
	top:50px;
	right:250px;
	width:500px; height:24px; border:1px #CCC solid; margin-top:5px; background:url(../images/icon5.jpg) no-repeat 5px 2px;
}
.headerthree1{position:absolute; left:50px; top:0px;}
.textstylesearch{width:400px; height:24px; line-height:24px; font-size:13px; color:#666; border:0 none; font-family:Arial;}
.headerthree2{position:absolute; right:10px; top:0px;}
.submitstylesearch{width:60px; height:24px; line-height:24px; text-align:center; background-color:#FFF; border:0 none; font-size:13px; color:#666; cursor:pointer; font-family:Arial;}

.menulist1{width:800px; position:absolute; left:20px; top:20px;}
.menulist1 ul{width:800px; height:36px; list-style:none; position:relative;}
.menulist1 ul li{float:left;}
.menulist1 ul li a{float:left; display:block; height:36px; line-height:16px; padding-left:30px; padding-right:30px; color:#FFF; font-size:16px; font-weight:bold; text-decoration:none;}
.menulist1 ul li.on a,.menulist1 ul li a:hover{color:#F20C00;}
.menulist1 ul li ul{width:155px; position:absolute; left:330px; top:36px; display:none; z-index:99;}
.menulist1 ul li ul li{float:left;}
.menulist1 ul li ul li a{float:left; display:block; width:155px; text-align:center; padding:0; height:30px; line-height:30px; background-color:#AB3538; color:#FFF; font-size:14px;}
.menulist1 ul li.on ul li a{color:#FFF;}
.menulist1 ul li ul li a:hover{background-color:#DB0000; color:#FFF;}
.menulist2{position:absolute; right:1px; top:16px;}
.menulist2 ul{list-style:none;}
.menulist2 ul li{display:block; float:left; width:22px; height:21px; margin-right:13px; _margin-right:6px;}
.main{width:1024px; margin:0 auto;}
.mainone{width:1024px; height:338px;}
/*.mainone ul{width:1024px; list-style:none;}
.mainone ul li{float:left; display:block; width:1024px; height:462px;}*/
.maintwo{width:1024px; margin-top:16px;}
.maintwo1{width:334px; height:170px; float:left; margin-left:12px; _margin-left:6px;}
.maintwocon1{width:341px; height:177px; background:url(../images/ads1.png) no-repeat center top; position:relative;}
.maintwocon2{width:341px; height:177px; background:url(../images/ads2.png) no-repeat center top; position:relative;}
.maintwocon3{width:341px; height:177px; background:url(../images/ads3.png) no-repeat center top; position:relative;}
.adspic1{position:absolute; right:5.5px; top:2px;}
.adspic2{position:absolute; right:5.5px; top:2px;}
.adspic3{position:absolute; right:5.5px; top:2px;}
.footer{width:1024px; margin:10px auto 0;}
.footerone{width:1024px; padding-top:30px; padding-bottom:15px; background-color:#444;}
.footerone1{width:210px; float:left;}
.pianyi{margin-left:40px; _margin-left:20px;}
.footerone1 ul{width:210px; list-style:none;}
.footerone1 ul li{float:left; display:block; width:210px; height:25px; line-height:25px;}
.footerone2{width:120px; float:left;}
.footerone2 ul{width:120px; list-style:none;}
.footerone2 ul li{float:left; display:block; width:120px; height:25px; line-height:25px;}
.footerone1 ul li a,.footerone2 ul li a{color:#AAAAAA; font-size:13px; text-decoration:none;}
.footerone1 ul li.headertop a,.footerone2 ul li.headertop a{color:#ECECEC; font-size:17px; font-weight:bold;}
.footertwo{width:1024px; height:25px; position:relative; background-color:#111111;}
.footertwo1{position:absolute; left:29px; top:7px;}
.footertwo1 a{padding-left:10px; padding-right:10px; font-size:13px; color:#FFF; border-right:1px #FFF solid; text-decoration:none;}
.footertwo2{position:absolute; right:20px; top:7px; font-size:12px; font-weight:bold; color:#FFF;}